## pyseq 0.9.0

=== requirements.txt ===
envstack>=0.8.3
