=== debian/changelog ===
pyseq (0.9.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1112080)

 -- Dima Kogan <dkogan@debian.org>  Mon, 25 Aug 2025 22:19:53 -0700
