=== debian/control ===
Source: pyseq
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-setuptools,
               pybuild-plugin-pyproject
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Standards-Version: 4.6.1
Homepage: https://github.com/rsgalloway/pyseq/
Vcs-Git: https://salsa.debian.org/python-team/packages/pyseq.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyseq

Package: python3-pyseq
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Compressed File Sequence String Module
 PySeq is a python module that finds groups of items that follow a naming
 convention containing a numerical sequence index (e.g. fileA.001.png,
 fileA.002.png, fileA.003.png...) and serializes them into a compressed sequence
 string representing the entire sequence (e.g. fileA.1-3.png). It should work
 regardless of where the numerical sequence index is embedded in the name
