=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyseq
%:
	dh $@ --with python3 --buildsystem=pybuild

# I rename all the binary tools from xxx -> pyseq-xxx. These tools have generic
# names and there are multiple collissions with other files already in Debian
override_dh_auto_install:
	dh_auto_install
	cd debian/python3-pyseq/usr/bin; for f in *; do mv $$f pyseq-$$f; done

# Tests don't all pass. Since I had to code this up to run them, I'm wondering
# if they are stale. I disable them for now
# override_dh_auto_test:
# 	$(foreach f,$(wildcard tests/test*.py), PYTHONPATH=lib pytest $f &&) true
