=== debian/watch ===
version=4
https://github.com/rsgalloway/pyseq/tags .*/(\d\S+)\.tar\.gz
